HIJRIAPPLET(1)

NAME
HijriApplet - Hijri Islamic Calendar tray applet

SYNOPSIS
HijriApplet [--hidden]

DESCRIPTION

HijriApplet is a Hijri tray applet for GNOME (also works with KDE) that uses Hijra Algorithm by Muayyad Saleh Alsadi provided by python-hijra package.

OPTIONS

--hidden
    Start the applet without showing the popup window

AUTHOR
HijriApplet was written by Muayyad Saleh Alsadi <alsadi@ojuba.org>

This manual page was written by Ahmed El-Mahmoudy <aelmahmoudy@sabily.org>, for the Debian project (but may be used by others).